@import url('https://pro.fontawesome.com/releases/v6.0.0-beta3/css/all.css');
html{font-size: 62.5%;}
body{ padding: 0px; margin: 0px; list-style: none; font: normal 1.6rem/2.4rem 'Titillium Web', sans-serif; color: var(--body_txt_color); }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6{padding: 0px; margin: 0px; font-family: "Roboto", sans-serif;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;}
a:hover, a:focus{ text-decoration: inherit !important;}
a{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; }
/* font-family: "Titillium Web", sans-serif; */
/* font-family: "Roboto", sans-serif; */
:root{
    --black: #161921;
    --brand: #25B15F;
    --body_txt_color: #424740;
    --white: #fff;
    --bg_color: #eef7ff;
   }



@keyframes pulse-border{
    0% {
        transform: scale(.1);
        -webkit-transform: scale(.1);
        -moz-transform: scale(.1);
        -o-transform: scale(.1);
        opacity: 0;
    }
    50% {
        opacity: .7;
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        opacity: 0;
    }
}


/*top_button*/
.top_btn{background: var(--brand);  bottom: 1rem; color: var(--white); height: 4rem; opacity: 0; overflow: hidden; position: fixed; right: 1rem; width: 4rem; z-index: 9999;  text-align: center; display: inline-block; border-radius: .5rem; }
.top_btn i{font-size: 1.7rem; line-height: 4rem;}
.top_btn.show{opacity: 0.7;}
.top_btn:hover{bottom: .3rem; opacity: 1; color: var(--white);}

em{font-style: normal;}
.as_btn{display: inline-block; padding: 0 3rem; font-size: 1.4rem; text-transform: uppercase; height: 5rem; line-height: 4.5rem; color: var(--white); border-radius: 2.5rem; position: relative; overflow: hidden; background: var(--brand); font-weight: 600; z-index: 1; border: .2rem solid var(--brand); margin-top: 2.5rem; letter-spacing: .2rem; text-align: center;}
.as_btn::after{content: ""; display: block; width: 100%; height: 100%; margin: auto; position: absolute; z-index: -1; top: 0; left: 0; bottom: 0;  right: 0;  -webkit-transition: -webkit-transform .2s cubic-bezier(.38,.32,.36,.98) 0s; transition: -webkit-transform .2s cubic-bezier(.38,.32,.36,.98) 0s; -o-transition: transform .2s cubic-bezier(.38, .32, .36, .98) 0s; transition: transform .2s cubic-bezier(.38,.32,.36,.98) 0s; transition: transform .25s cubic-bezier(.38,.32,.36,.98) 0s, -webkit-transform .25s cubic-bezier(.38,.32,.36,.98) 0s; -webkit-transform: scaleX(0); -ms-transform: scaleX(0); transform: scaleX(0); -webkit-transform-origin: right center; -ms-transform-origin: right center; transform-origin: right center; background: var(--black);}
.as_btn:hover::after{-webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); -webkit-transform-origin: left center; -ms-transform-origin: left center; transform-origin: left center; background: var(--black);}
.as_btn:hover{color: var(--white); background: var(--brand); border-color: var(--black);}
.ptb{padding: 6rem 0;}
.inner_ptb{padding: 3rem 0 6rem 0;}
.mtt{margin-top: 3rem;}
h1,h2{text-transform: capitalize; font-family: "Roboto", sans-serif; color: var(--black); font-size: 3rem; line-height: 3.5rem; font-weight: 600;}
h1 em,h2 em{color: var(--brand);} 
.over_lay{position: relative;}
.over_lay::before{position: absolute; bottom: 0; left: 0; background: url(../images/bg_img_1.png)no-repeat bottom center; width: 100%; height: 100%; opacity: 1; content: "";}
h5{text-transform: capitalize; font-family: "Roboto", sans-serif; color: var(--black); font-size: 1.8rem; line-height: 2.2rem; font-weight: 600;}
h4 {font-size: 2.5rem; line-height: 3rem; text-transform: capitalize;  color: var(--black);  font-family: "Roboto", sans-serif;}
.para_txt{max-width: 85rem; margin: 0 auto; text-align: center;}
.room_sec_btn {  position: relative;  margin-top: 4rem;  text-align: center;  z-index: 1;}
.room_click {padding: .5rem 2rem; display: inline-flex; background-color: var(--white) !important; align-items: center;}
.room_sec_btn::after {content: '';position: absolute;left: 0; top: 50%; height: .1rem; width: 100%; background: rgba(178,178,178,0.5); z-index: -1;}
.room_click .as_btn{height: 4rem; line-height: 3.8rem; margin-left: 1.5rem;}
.box_info{position: relative;}
.rating li{display: inline-block !important; margin: .8rem .2rem 0 0 !important; padding: 0 !important; border: none !important; width: auto !important; float: none !important;}
.rating li::before{display: none;}
.rating li:last-child{margin-right: 0;}
.bold_icon::before, .liner_icon::before {font: normal 1.4rem/1 FontAwesome; content: "\f006"; color: #FFC107;}
.bold_icon::before{content: "\f005";}


/*header*/
.header_sec{ width: 100%;}
.nav_top{border: none; min-height: auto; box-shadow: none; border-radius: 0px;}
/* .drop-nav{ position: absolute; top: 10px; right: 0px;}
.nav_top .dropdown-menu li a{ font-size: 13px;} */
.menu_sec{padding-right: 20rem;}
.menu_sec li{ position: relative; text-transform: capitalize; font-size: 1.8rem; font-weight: 600;}
.menu_sec li a{color: var(--black); display: inline-block; padding: 1.5rem 2.5rem 1.5rem 0;}
.menu_sec li.active a, .active li a:hover{color: var(--brand);}
.menu_sec li:last-child a{padding-right: 0;}
.menu_sec li:last-child a{padding-right: 0;}
.nav_top .navbar-brand img{width: 15rem; }   
.heder_menu .container{max-width: 100%; padding: 0 3rem;} 
.heder_rt_button{position: absolute; right: 0; top: .3rem;}
.heder_top{border-bottom: .1rem solid #ccc;}
.heder_menu{padding: 1rem 0;}
.book_btn{border-radius: 0; line-height: 8rem; height: 8rem;}
.heder_top ul li{display: inline-block; font-weight: 600;}
.haeder_top_lt li a, .haeder_top_rt li a{display: inline-block; padding: 1rem 2rem; border-right: .1rem solid #ccc; color: var(--black);}
.haeder_top_lt li:first-child a, .haeder_top_rt li:first-child a{padding-left: 0;}
.haeder_top_lt li a i{color: var(--brand); padding-right: .5rem;}
.top_flex{align-items: center; justify-content: space-between;} 
.haeder_top_rt li a{padding: 1.5rem 2rem;}
.header_sec.fixed { box-shadow: 0 0 .7rem 0 #ccc; position: fixed; left: 0; top: 0; z-index: 9999; background: var(--white);}
.header_sec.fixed .heder_top{display: none;}
.heder_rt_button .as_btn em{display: none;}

  
 /*banner*/  
.bannersec{ width: 100%;}
.banner_box{padding: 30rem 0;}
.bannersec .carousel-indicators{flex-direction: column; left: inherit; margin: 0; top: 50%; bottom: inherit; right: 4rem;}
.bannersec .carousel-indicators [data-bs-target]{width: 1.8rem !important; height: 1.8rem !important; border: .2rem solid transparent !important; border-radius: 50% !important; background: transparent !important; transition: all ease 350ms !important; -moz-transition: all ease 350ms !important; -webkit-transition: all ease 350ms !important; position: relative; margin: .5rem 0;}
.bannersec .carousel-indicators [data-bs-target]::before{background: rgba(255,255,255,05) !important; width: .8rem !important; height: .8rem !important; position: absolute !important; content: '' !important; left: 0 !important; top: 0 !important; right: 0 !important; bottom: 0 !important; margin: auto !important; border-radius: 50% !important; transition: all ease 350ms !important; -moz-transition: all ease 350ms !important; -webkit-transition: all ease 350ms !important;}
.bannersec .carousel-indicators [data-bs-target]:hover, .bannersec .carousel-indicators [data-bs-target].active{border-color: var(--brand) !important;}
.bannersec .carousel-indicators [data-bs-target]:hover::before, .bannersec .carousel-indicators [data-bs-target].active::before{background: var(--brand) !important;}

/* .banner_frm_sec */
.banner_frm{margin-top: -14rem; position: relative;}
.banner_frm_content{background: rgba(17, 17, 17, 0.5); backdrop-filter: blur(6px); box-shadow: 0px 6px 100px rgba(21, 29, 53, 0.12); padding: 2rem 2rem .5rem 2rem; border-radius: .5rem;}
.frm_label_txt{color: var(--white); text-transform: capitalize; display: block; padding-bottom: .5rem; font-weight: 500; position: relative;}
.banner_content{position: relative;}
.banner_frm .input_fld input[type="date"]{background: var(--white);}
.banner_frm .as_btn{height: 4rem; line-height: 4rem;}
.banner_frm .input_fld input[type="date"]{height: 4rem;}


/* about_sec */
.ab_lt{border-radius: .5rem; overflow: hidden;}
.ab_lt{margin-right: 2rem;}

/* counter_sec */
.counter_box strong{font-size: 5rem; color: var(--brand); font-weight: 800; width: 6rem; display: inline-block;}
.counter_box img{width: 3rem;}
.counter_box span{display: block; text-transform: capitalize; font-size: 1.8rem; font-weight: 600; margin-top: .5rem;}
.counter_box{margin-top: 2rem;}
.count_border_box{border-right: .1rem solid #ccc; padding: 0 0 2rem 0; border-bottom: .1rem solid #ccc;}
.count_border_bootom_box{ border-bottom: .1rem solid #ccc;}
.count_border_bootom_box .counter_box{padding-left: 1rem;}
.counter_box .d-flex{justify-content: center;}
.count_right_border_box{border-right: .1rem solid #ccc;}
.txt_list{display: inline-block; width: 100%;}
.txt_list li{position: relative; display: inline-block; margin-top: 1rem; padding-left: 2rem; font-weight: 500; font-size: 1.5rem;}
.txt_list li::before{font-family: "Font Awesome 6 Pro"; content: "\f058"; color: var(--brand); position: absolute; left: 0; top: 0; font-size: 1.4rem;}
.other_txt_list li{width: 50%; float: left;}
.txt_box{border: .1rem dashed #ccc; padding: 0 1rem 1.5rem 1rem; margin-top: 2rem; border-radius: .5rem;}

/* amitines_sec */
.amitines_box{background: var(--white); box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.08); padding: 2rem; border-radius: .5rem; margin-top: 3rem; border-bottom: .3rem solid var(--brand);}
.amitines_icon img{width: 4.5rem; margin-left: 1.5rem;}
.amitines_top{display: flex; align-items: center; justify-content: space-between; border-bottom: .1rem dashed #ccc; padding-bottom: 1.5rem;}
.amitines_sec .room_click, .room_sec .room_click {background: var(--bg_color) !important; }

/* .restudent_sec  */
.restudent_rt{background: #f1f6ea; padding: 5rem 2rem 5rem 17rem;  width: 90rem; margin: 2rem 0 0 -18rem;border-radius: .5rem;}
.restudent_lt{position: relative; margin: 0 2rem 0 0; position: relative;}
.restudent_sec .owl-nav {display: flex !important; font-size: 0;}
.restudent_sec .owl-prev, .restudent_sec .owl-next{background: var(--white); width: 5rem; height: 5rem; display: flex; align-items: center; justify-content: center; position: absolute; left: 1rem; bottom: 1rem;}
.restudent_sec .owl-prev::before, .restudent_sec .owl-next::before{font-family: "Font Awesome 6 Pro"; content: "\f060"; color: var(--black); font-size: 2rem;}
.restudent_sec .owl-next{margin-left: 5rem;}
.restudent_sec .owl-next::before{content: "\f061";}
.restudent_img{border-radius: .5rem; overflow: hidden;}
.restudent_sec .row:nth-child(even){flex-direction: row-reverse;}
.restudent_sec .row{margin-bottom: 6rem;}
.restudent_sec .row:last-child{margin-bottom: 0;}
.restudent_sec .row:nth-child(even) .restudent_lt {margin: 0 0 0 2rem;}
.restudent_sec .row:nth-child(even) .restudent_rt {margin: 2rem -18rem 0 0; padding: 5rem 27rem 2rem 2rem;}
.faq_box .accordion-item {border-color: transparent; margin-top: 1rem; text-align: left;}
.faq_box .accordion-button { background: #f9f9f9;  padding: 1.5rem;  border-radius: .5rem !important;  overflow: hidden;}
.faq_box .accordion-button:not(.collapsed) {box-shadow: none; color: var(--brand); background: var(--brand);}
.faq_box .accordion-button h4 {font-size: 1.9rem;line-height: 2.9rem; color: var(--black);padding-right: 2rem; text-transform: capitalize;}
.faq_box .accordion-button:not(.collapsed)::after, .faq_box .accordion-button::after { background-image: none; content: "\f067"; font: normal 14px / 1 FontAwesome; color: var(--brand); position: absolute; right: 2rem; top: 50%; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.faq_box .accordion-button:not(.collapsed)::after {content: "\f068"; color: var(--white);}
.faq_box .accordion-body {padding: 1.5rem;}
.faq_box .accordion-button:not(.collapsed) h4 { color: var(--white);}



/* room_sec */
.room_box{background: var(--white); box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.08); border-radius: .5rem; overflow: hidden; margin-top: 3rem;}
.room_txt{padding: 1.5rem;}
.room_txt_top h4 a{color: var(--black);}
.rom_facilities_list{background: #f1f6ea; padding: 0 .5rem .5rem .5rem; margin-top: 1rem;}
.rom_facilities_list li { display: inline-block; text-transform: capitalize; color: var(--black); position: relative;  margin: .8rem .5rem 0 .5rem;  padding-left: 1rem; font-size: 1.4rem;}
.rom_facilities_list li::before {position: absolute; left: 0; top: 1rem; width: .5rem; height: .5rem; background: var(--brand); border-radius: 100%; content: "";}
.room_txt_top{display: flex; align-items: center; justify-content: space-between;}
.room_txt_top .rating li {margin: 0 .2rem 0 0 !important;}
.room_txt_bottom .as_btn{width: 100%; border-radius: .5rem; height: 4rem; line-height: 3.5rem; margin-top: 1.5rem;}
.room_img {position: relative;}
.room_box .owl-nav.disabled { display: flex; align-items: center; justify-content: space-between; font-size: 0;}
.room_box .owl-prev, .room_box .owl-next { position: absolute; right: 1rem; bottom: 1rem; width: 3rem; height: 3rem; background: rgba(178,178,178,0.5); display: flex; align-items: center; justify-content: center; border-radius: .5rem;}
.room_box .owl-prev { margin-right: 4rem;}
.room_box .owl-prev::before, .room_box .owl-next::before { font-family: "Font Awesome 6 Pro"; content: "\f104"; font-size: 1.8rem; color: var(--white);}
.room_box .owl-next::before {content: "\f105";}

/* call_sec */
.call_box_content { background: var(--white); border-radius: 5rem; overflow: hidden; box-shadow: 0 .4rem 2.5rem 0 rgba(0, 0, 0, 0.08); position: relative;}
/* .ab_call_img_small {  position: absolute; right: 49%;top: 50%;  -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: 9;}
.ab_call_img_small::before, .ab_call_img_small::after { content: ''; display: block; border-radius: 50%; border: .1rem solid #f65439;left: -3rem; right: -3rem; top: -3rem; bottom: -3rem; animation: pulse-border 1.5s linear infinite; animation-delay: 0s; animation-delay: 0s; opacity: 0; position: absolute; animation-delay: 1s;}
.ab_call_img_small::after { animation-delay: .5s; left: -2.5rem; right: -2.5rem; top: -2.5rem; bottom: -2.5rem;} */
.ab_call_img { clip-path: polygon(0% 0%, 100% 0, 100% 0, 89% 100%, 0% 100%); position: relative;}
/* .ab_call_img::before{background-color: rgba(0, 0, 0, 0.5); position: absolute; left: 0; top: 0; width: 100%; height: 100%; content: "";} */
.ab_call_txt { padding: 3rem 2rem 3rem 2rem;}
.ab_call_sub_txt em { display: block; color: var(--brand); font-size: 1.8rem; line-height: 1.4rem; font-weight: 500; padding-bottom: .8rem; font-weight: 600;}
.ab_call_sub_txt a { color: var(--black); font-size: 2.2rem; font-weight: 600;}
.ab_call_img_small img{width: 3rem;}
.ab_call_img_small{display: block; position: absolute; margin-bottom: 0; line-height: 1; top: 50%; left: 46%; font-weight: 700; margin-left: -10.8rem;  width: 36px;  height: 36px; text-align: center; z-index: 1;}
.ab_call_img_small::before{width: 76px; height: 76px; opacity: .5; margin-left: -38px; top: -20px;  z-index: -1; content: ''; border: 2px solid transparent;  border-radius: 50%; position: absolute; left: 50%; -webkit-transition: .3s cubic-bezier(.3,.58,.55,1);  transition: .3s cubic-bezier(.3,.58,.55,1); background-color: var(--brand);}
.ab_call_img_small span { position: relative; -webkit-transition: all 250ms ease-in-out; -moz-transition: all 250ms ease-in-out; -o-transition: all 250ms ease-in-out; transition: all 250ms ease-in-out; width: 38px; height: 3px; display: flex; align-items: center; justify-content: center;}
.ab_call_img_small span::before{background-color: var(--brand); width: 56px;height: 56px; top: -10px; margin-left: -28px;  opacity: .8; z-index: -1; content: ''; border: 2px solid transparent; border-radius: 50%;  position: absolute; left: 50%; -webkit-transition: .3s cubic-bezier(.3,.58,.55,1);  transition: .3s cubic-bezier(.3,.58,.55,1);}
.ab_call_sub_txt{display: block; margin-top: 1.5rem;}

/* gallery_sec */
.gallery_sec .container{max-width: 100%;}
.gallert_lt .portfolio_box img, .gallert_mrt .portfolio_box img{height: 40.8rem; object-fit: cover; border-radius: .5rem;} 
.gallert_mid_mid .portfolio_box img{height: 19.4rem; object-fit: cover; border-radius: .5rem;} 

/* feed_back_sec */
.feed_back_box{position: relative; background-color: var(--white); padding: 3rem;  border-radius: 1rem;  margin-top: 3rem;  box-shadow: 0 1rem 4.3rem 0 rgba(109, 125, 145, .14);}
.feed_back_box::after{content: ""; position: absolute; bottom: -1rem; width: 90%; height: 90%; z-index: -1;   border-radius: 1rem;  left: 0;  right: 0; margin: 0 auto; box-shadow: 0 1rem 4.3rem 0 rgba(37, 177, 95, .14); background: rgba(37, 177, 95, .2);}
.person_img img{width: 5rem !important; margin-right: 1rem;}
.person_sec{display: flex; align-items: center; border-bottom: .1rem dashed #ccc; padding-bottom: 1.5rem; margin-bottom: 1.5rem;}
.person_txt strong{text-transform: capitalize; color: var(--black); font-size: 1.8rem;}
.quit{background: var(--social_bg_color); width: 4rem; height: 4rem; border-radius: 100%; display: flex; align-items: center; justify-content: center; color: #6a7c92; opacity: .5; font-size: 2rem; position: absolute; right: 2rem; top: 2rem;}
.feed_bacl_lt{margin-right: 2rem;}
.feed_back_sec .owl-item{padding: 2rem 1rem;} 

/* map_sec */
.map_sec iframe{width: 100%; height: 32.6rem;}
.map_lt img{object-fit: cover; height: 32.6rem;}


/* footer_sec */
.footer_sec{background: var(--black);}
.ft_top{padding-top: 3rem;}
.ft_logo img{width: 25rem;}
.ft_txt{padding-bottom: 3rem;}
.ft_logo{display: block; margin-bottom: 2rem; padding: 4rem 0 2rem 0; border-bottom: .1rem dashed #ccc; text-align: center;}
.ft_heding{display: block; text-transform: capitalize; color: var(--white); font-size: 2.5rem; line-height: 3rem; font-family: "Roboto", sans-serif; padding-bottom: 2rem;}
.ft_txt span, .ft_con li a, .ft_txt p{color: #f1f1f1;}
.ft_social li{display: inline-block;}
.ft_social li a{width: 4rem; height: 4rem; border: .1rem solid var(--white); color: var(--white); display: flex; align-items: center; justify-content: center; margin: 1.5rem 1rem 0 0; border-radius: 100%;}
.ft_social li a:hover{background: var(--brand); color: var(--white); border-color: var(--brand);}
.ft_social li:last-child a{margin-right: 0;}
.ft_con li a{display: block; padding-top: 1.2rem;}
.ft_con li:first-child a{padding-top: 0;}
.ft_top .cummll:nth-child(3) .ft_txt{padding-left: 4rem;}
.ft_top .cummll:nth-child(2) .ft_txt{padding-left: 5rem;}
.ft_bottom{padding: 1.5rem 0; align-items: center; justify-content: space-between; position: relative; border-top: .1rem dashed #ccc;}
.ft_bottom span{color: var(--white);}
.ft_rt img{width: 10rem;}



/* form */
.input_fld input[type="text"], .input_fld input[type="email"], .input_fld input[type="tel"], .input_fld input[type="password"], .input_fld textarea, .input_fld input[type="date"], .input_fld .form-select{width: 100%; border: .1rem solid #ced4da; height: 5rem; padding: 0 1.5rem; box-shadow: none; outline: none; -webkit-appearance: none; color: var(--black); font-size: 1.5rem; border-radius: 1rem; background: transparent;}
.input_fld input[type="text"]::placeholder, .input_fld input[type="email"]::placeholder, .input_fld input[type="tel"]::placeholder, .input_fld input[type="password"]::placeholder,  .input_fld textarea::placeholder, .input_fld input[type="date"]::placeholder{color: #999; opacity: 1;}
.input_fld .form-control:focus{ border-color: var(--brand); outline: 0; box-shadow: none; }
.input_fld .form-select{background:  var(--white)  url(../images/select_arrow.png)no-repeat right 1.5rem center; background-size: 1rem; padding: 0 1rem; height: 4.9rem; cursor: pointer;}
/* .input_fld button{border: none;} */
/* .search_box .input_fld button a{color: #555 !important;} */
.input_fld .form-select:focus{border-color: var(--brand); box-shadow: none;} 
.input_fld{margin-bottom: 1.5rem;}
.input_fld textarea{height: 12rem; resize: none; padding: 1.5rem;}
.ban_frm_box .input_fld{width: 100%;}
.quantity_box{width: 100%; display: inline-block; border: .1rem solid #b6b5b5; overflow: hidden; border-radius: 1rem;}
.quantity_box .quantity{ position: relative; margin: auto;}
.quantity_box .quantity-nav {line-height: 4rem;}
.quantity_box .quantity-button {background: var(--white); color: #464646;  width: 3.3rem; height: 4rem; position: absolute; top: 0; text-align: center; cursor: pointer; font-size: 0;}
.quantity_box .quantity-up {left: 0; border-right: .1rem solid #b6b5b5;}
.quantity_box .quantity-up::before, .quantity_box .quantity-down::before{content: "\2b"; font-family: "Font Awesome 6 Pro"; font-size: 1.5rem;}
.quantity_box .quantity-down {right: 0; border-left: .1rem solid #b6b5b5;}
.quantity_box .quantity-down::before{content: "\f068";}
.quantity input[type="number"]{outline: none;  color: #464646; height: 4rem; width: 100%; border-radius: 0;  text-align: center; border: none; padding-left: 2rem;}
.input_fld button{border: none;}

/* portfolio_page */
.portfolio_box{position: relative; margin-top: 2rem; overflow: hidden;}
/* .portfolio_box img{height: 29rem; object-fit: cover; border-radius: .8rem;}
.portfolio_img img{height: 60rem !important; object-fit: cover;} */
.our_portfolio .row:nth-child(2n){flex-direction: row-reverse;}
.portfolio_content{position: absolute; width: 100%; height: 100%; top: 0; right: 0;}
.portfolio_link{width: 4rem; height: 4rem; background: var(--white); display: flex; align-items: center; justify-content: center; position: absolute; right: 2rem; top: 2rem; transition: 0.5s; border-radius: 100%; opacity: 0; visibility: hidden; font-size: 2.5rem; color: var(--brand); z-index: 9;}
.portfolio_link::before{content: ""; position: absolute; left: -.5rem; right: -.5rem; top: -.5rem; bottom: -.5rem; border: .2rem dotted var(--white); border-radius: 100%;}
.portfolio_info{position: absolute; bottom: 2rem; left: 2rem; opacity: 0; visibility: hidden; transition: 0.3s; z-index: 9;}
.portfolio_subtitle{font-size: 1.4rem; color: var(--white); margin-bottom: .7rem; letter-spacing: .1rem; text-transform: uppercase;}
.portfolio_subtitle span{color: var(--white);}
.portfolio_title{color: var(--white); font-size: 3rem;}
.portfolio_title a{color: var(--white);}
.portfolio_content:hover::before{opacity: 0.9; visibility: visible;}
.portfolio_content:hover .portfolio_link{opacity: 1; visibility: visible; color: var(--brand);}
.portfolio_content:hover .portfolio_info{opacity: 1; visibility: visible; bottom: 4.5rem;}
.portfolio_subtitle span img{width: 2rem !important; height: auto !important; margin-right: 1rem;}
.portfolio_box::before{content: ""; position: absolute; right: -21%; top: 50%; transform: translateY(-50%) rotate(135deg); width: 32rem; height: 100rem; background: linear-gradient(180deg, #181717 0%, rgba(18, 18, 18, 0) 100%); opacity: 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; margin-right: -6rem; z-index: 1; pointer-events: none; border-radius: .8rem;}
.portfolio_box::after{content: ""; position: absolute; right: 32%; top: 50%; transform: translateY(-50%) rotate(135deg); width: 25rem; height: 95rem; background: linear-gradient(180deg, #262626 8.61%, rgba(18, 18, 18, 0) 100%); opacity: 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; margin-right: -9rem; pointer-events: none; border-radius: .8rem;}
.portfolio_box:hover::before{opacity: 0.55; margin-right: 0;}
.portfolio_box:hover::after{opacity: 0.35; margin-right: 0;}


/* contact_page */
.inner_banner .banner_box{padding: 15rem 0 0 0; text-align: right;}
.inner_baner_txt{background: rgba(37, 177, 95, 0.9); padding: 1rem 3rem; max-width: 23rem; text-align: center; margin: 0 auto; border-radius: 2.5rem 2.5rem 0 0;}
.inner_baner_txt h1{color: var(--white);}
.con_frm_sec{background: #f1f6ea; padding: 3rem;  border-radius: .5rem;}
.con_rt{border: .1rem solid #ccc; border-bottom: none; margin-left: 2rem; border-radius: .5rem; overflow: hidden;}
.con_heading{background: var(--brand); padding: 2rem 1.5rem; display: block; width: 100%;}
.con_heading h4{color: var(--white);}
.rt_con_list li{border-bottom: .1rem solid #ccc; padding: 2rem 1.55rem;}
.rt_con_list li b{display: block; color: var(--black); text-transform: uppercase; padding-bottom: .5rem;}
.rt_con_list li b i{color: var(--brand); padding-right: .5rem; font-size: 1.8rem;}
.rt_con_list li span, .rt_con_list li a{color: var(--black);}
.rt_con_list li span{display: block;}

/* gallery_page */
.gallery_sec.inner_ptb .row.main_top_row{padding-top: 1rem;}
.room_fe_info li img {  width: 2.5rem;  padding-right: .6rem;}
.room_fe_info li {padding-left: 0; width: auto;  margin: 1rem .5rem 0 0;  border: .1rem solid #E2E5E7;  padding: .6rem; border-radius: .6rem; display: inline-block; color: var(--black); font-weight: 500; font-size: 1.4rem;}
.inner_room_sec .room_img img {height: 28.5rem;}

/* 404_page */
.error_page_info strong{font-size: 24rem; font-weight: 600; line-height: 25rem; color: var(--black); position: relative; z-index: 1; margin-bottom: 1.5rem; text-shadow: .7rem .5rem 0 rgba(0, 0, 0, 0.2); letter-spacing: .1rem; width: 100%; display: inline-block;}
.error_page_info{display: flex; align-items: center; justify-content: center; flex-direction: column;  width: 100%;  height: 100%;}


/* about_page */
.inner_room_vistin_info{background: var(--white); padding: 1rem; border-radius: .5rem;}
.inner_room_vistin_txt{border: .2rem solid var(--brand); padding: 2.5rem; border-radius: .5rem;}
.inner_room_vistin{background-attachment: fixed !important;}


/* choose_sec */
.choose_sec .heding{justify-content: center;}
.choose_sec .shape.left{left: 40%;}
.choose_box{position: relative; margin-top: 3rem;}
.choose_img{width: 10rem; height: 10rem; border-radius: 1.5rem; display: flex; align-items: center; justify-content: center; margin: 0 auto; background: var(--white); position: relative;}
.choose_img::before{content: ''; width: 2rem; height: 2rem; position: absolute; left: 50%; bottom: -1rem; border-radius: 100%; border: .1rem solid #eee; padding: 1rem; transform: translate(-50%,.3rem);}
.choose_dot{width: 1rem; height: 1rem; background: var(--brand); position: absolute; left: 50%; bottom: 0; z-index: 1; border-radius: 100%; transform: translate(-50%,.7rem);}
.choose_txt{padding: 4rem 2rem 3rem 2rem; border-radius: 1.5rem; border: .1rem solid #EFEEEE; background: var(--white); box-shadow: 0 1.9rem 5rem 0 rgba(14,18,30,.06); position: relative; margin-top: 6rem; border-bottom: .2rem solid var(--brand);}
.choose_num_box{position: absolute; height: 5rem; width: 5rem; background: var(--white); border: .1rem solid #EFEEEE; border-radius: 100%; display: flex; align-items: center; justify-content: center; margin: 0 auto; left: 50%; transform: translateX(-50%); top: -2.5rem; z-index: 1; color: var(--brand);}
.choose_num{background: #e57d611a; width: 3.2rem; height: 3.2rem; line-height: 3.2rem; text-align: center; border-radius: 100%; transition: 0.3s;}
.choose_box:hover .choose_num{background: var(--brand); color: var(--white);}
.choose_img img{width: 6.4rem;}











@media (min-width: 992px) and (max-width: 9000px) 
{
.nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0; border: none; border-bottom: .2rem solid #ccc; 
    background:#fff !important; width: 10.50rem; padding: 0; border-radius: 0; left: 0; right: inherit; padding: .5rem .8rem .8rem; box-shadow: inherit; }

.nav_top .dropdown:hover .dropdown-menu { max-height: 30rem;opacity: 1; visibility: visible; }

}

/* responsive */
@media only screen and (max-width: 2000px) {
    .map_sec .container { max-width: 100%; padding: 0;}
    .restudent_sec .container{max-width: 100%; padding: 0 5rem;}

  }
@media (min-width: 1700px) and (max-width: 1999px) {
    .restudent_rt {width: 110rem; padding: 5rem 2rem 5rem 17rem;}
    .restudent_sec .row:nth-child(2n) .restudent_rt {padding: 5rem 31rem 2rem 3rem;}
    .ab_call_img_small {margin-left: -11.8rem;}

}
@media (min-width: 1500px) and (max-width: 1699px) {
    .restudent_rt {width: 99rem; padding: 5rem 2rem 5rem 18rem;}
    .restudent_sec .row:nth-child(2n) .restudent_rt {padding: 5rem 30rem 5rem 3rem;}
    .ab_call_img_small {margin-left: -11.8rem;}
}
@media only screen and (max-width: 1499px){
    .banner_box {padding: 26.6rem 0;}
}
@media only screen and (max-width: 1299px) {
    .banner_box {padding: 23.5rem 0;}
    .restudent_rt {width: 84rem;}
}


@media only screen and (max-width: 1199px){
    .heder_menu .container {padding: 0 1.5rem;} 
    .nav_top .navbar-toggler {color: transparent; border: none; padding: .8rem; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; margin-right: -.8rem;}
    .nav_top .navbar-toggler .icon-bar {display: block; width: 3rem; height: .4rem; border-radius: .3rem; background-color: var(--black); opacity: 1; -webkit-transform: matrix(1, 0, 0, 1, 0, 0); transform: matrix(1, 0, 0, 1, 0, 0); -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
    .nav_top .navbar-toggler .icon-bar + .icon-bar {margin-top: .4rem;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(2){opacity: 0;  width: 0px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(3) {-webkit-transform: matrix(1, 1, 0, 1, 0, 0); transform: matrix(1, 1, 0, 1, 0, 0); width: 25px; margin-top: -11px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(1) {-webkit-transform: matrix(1, -1, 0, 1, 0, 0); transform: matrix(1, -1, 0, 1, 0, 0); width: 25px;}
    .heder_menu {padding: 1rem 0;}
    .heder_rt_button {right: 4.5rem;}
    .banner_frm {margin-top: 3rem;}
    .banner_frm_content {background: var(--white); box-shadow: 0 1rem 6rem 0 rgba(0, 0, 0, 0.07);}
    .frm_label_txt {color: var(--black);}
    .banner_frm .as_btn{margin-top: 1.5rem;}
    .banner_box {padding: 20rem 0;}
    .nav_top .navbar-collapse { position: fixed; top: 0; left: -30.10rem; background: var(--white); z-index: 999999; width: 20.80rem; padding: 2.5rem 1rem; height: 100% !important; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; overflow-y: auto; min-height: 100vh; border-right: .5rem solid var(--brand);}
    .nav_top .navbar-collapse.show {left: 0;}
    /*.nav_top .navbar-brand img {width: 28rem;}*/
    .mtt{margin-top: 0;}
    .restudent_rt {width: 73rem;}
    .restudent_sec .container {padding: 0 1.5rem;}
    .restudent_sec .row:nth-child(2n) .restudent_rt {padding: 5rem 25rem 2rem 2rem;}
    .ab_call_img_small {margin-left: -9.8rem;}
    .ft_top .cummll:nth-child(3) .ft_txt {padding-left: 2rem;}
}

@media only screen and (max-width: 991px){
    .ptb{padding: 5rem 0;}
    .inner_ptb{padding: 2rem 0 5rem 0;}
    .ab_sec .row.main_row{flex-direction: column-reverse;}
    .ab_lt { margin: 3rem 0 0 0;}
    .restudent_lt{margin: 0 !important;}
    .restudent_rt {width: 100%; margin: 3rem 0 0 0 !important; padding: 2rem !important;}
    .restudent_sec .row {margin-bottom: 3rem;}
    .ab_call_img {clip-path: none;}
    .call_box_content {border-radius: 1rem;}
    .gallert_lt .portfolio_box img, .gallert_mrt .portfolio_box img {height: 30.8rem;}
    .gallert_mid_mid .portfolio_box img {height: 14.4rem;}
    .map_lt img, .map_sec iframe {height: 25.6rem;}
    .ft_top .cummll:nth-child(2) .ft_txt {padding-left: 0;}
    .ab_call_img_small { display: none; position: relative; left: inherit; top: inherit;transform: inherit; margin-left: 0;}
    .ab_call_img_small.d-none{width: 5rem; height: 5rem; border-radius: 100%; display: flex !important; align-items: center; justify-content: center; background: var(--brand); margin: 1.5rem 2rem 0 0;}
    .ab_call_img_small.d-none::before{display: none;}
    .ph_flex{align-items: center;}
    .menu_sec {padding-right: 0;}
    .menu_sec li a{display: block; padding: 1.5rem; border-bottom: .1rem dashed #ccc;}

    /* contact_page */
    .con_rt{margin: 3rem 0 0 0;}
}

@media only screen and (max-width: 767px){
    
    .container{max-width: 100%; padding: 0 1.5rem;}
    .ptb{padding: 4rem 0;}
    .inner_ptb{padding: 1rem 0 4rem 0;}
    /* .haeder_top_lt li span{display: none;}
    .haeder_top_lt li a i {color: var(--black); padding-right: 0;}
    .haeder_top_lt li a, .haeder_top_rt li a {padding: 1rem 2rem;}
    .top_flex {justify-content: center;}
    .haeder_top_rt li:first-child a{padding-left: 2rem;}
    .heder_top {border-bottom: none;} */
    .haeder_top_rt{display: none;}
    .top_flex {justify-content: center;}
    .haeder_top_lt li:last-child a{border-right-color: transparent;}
    .banner_box {padding: 15rem 0;}
    h1, h2 {font-size: 2.5rem; line-height: 3rem;}
    .heder_rt_button .as_btn span{display: none;}
    .heder_rt_button .as_btn em{display: block;}
    .heder_rt_button .as_btn{padding: 0; display: flex; align-items: center; justify-content: center; width: 4rem; height: 4rem; border-radius: 100%;}
    .heder_rt_button { right: 4.5rem; top: .9rem;}
    .room_click {flex-direction: column;}
    .room_click .as_btn {margin-top: 1rem !important;}
    .gallert_lt .portfolio_box img, .gallert_mrt .portfolio_box img {height: auto;}
    .map_lt img{height: auto;}
    .ft_bottom{flex-direction: column;}
    .ft_lt{display: block; padding-bottom: .5rem; text-align: center;}
    .ft_heding {padding-bottom: 1.5rem;}

    /* contact_page */
    .inner_banner .banner_box {padding: 13rem 0 0 0;}
    
    .haeder_top_lt li:last-child a{padding-right:0;}
}


@media only screen and (max-width: 575px){

    .inner_ptb{padding: 2rem 0 4rem 0;}
    .heder_top ul li {font-size: 1rem;}
    .haeder_top_lt li a, .haeder_top_rt li a {padding: .5rem 1rem;}
    .heder_top .container{padding: 0 1rem;}
    .haeder_top_lt li a i {padding-right: .2rem;}
    /*.nav_top .navbar-brand img { width: 19rem;}*/
    .nav_top .navbar-toggler .icon-bar {width: 2.5rem; height: .3rem;}
    .heder_rt_button {right: 3.5rem;}
    .nav_top .navbar-toggler{padding: .5rem; margin-right: -.5rem;}
    .heder_menu {padding: 1rem 0;}
    /*.heder_rt_button .as_btn {width: 3rem; height: 3rem;}*/
    .banner_box {padding: 10rem 0;}
    .counter_box  .d-flex{flex-direction: column; justify-content: center;}
    .counter_box span {font-size: 1.4rem; padding-top: .2rem; line-height: 1.4rem;}
    .count_border_bootom_box .counter_box {padding-left: 0;}
    .counter_box strong {font-size: 4rem; width: auto;}
    .counter_box img { width: 3rem; margin: 0 auto;}
    .counter_box  .d-flex .ms-4{margin: 1rem 0 0 0 !important; text-align: center;}
    .other_txt_list li {width: 100%;}
    .bannersec .carousel-indicators {top: 26%;}
    .amitines_box {margin-top: 2rem;}
    .room_sec_btn {margin-top: 2rem;}
    .room_click .as_btn{padding: 0 2rem;}
    .faq_box .accordion-button h4 {font-size: 1.6rem; line-height: 2.2rem;}
    .room_txt_top h4{font-size: 2rem; line-height: 2.5rem;}
    .ab_call_sub_txt a {font-size: 2rem;}
    .ab_call_img_small.d-none {margin: 1.5rem 1rem 0 0;}
    .gallert_mid_mid .portfolio_box img {height: 11.4rem;}
    .portfolio_link { width: 3rem; height: 3rem;  font-size: 1.5rem;}
    .map_sec iframe { height: 15.6rem;}
    .amitines_heding h5{font-size: 1.6rem; line-height: 2.2rem;}
    .amitines_icon img {width: 3rem;}
    .ft_logo img {width: 22rem;}
    .ft_top {padding-top: 1rem;}
    .ft_top .cummll:nth-child(3) .ft_txt {padding-left: 0;}

    /* contact_page */
    .con_frm_sec { padding: 2rem;}
    .inner_banner .banner_box {padding: 10rem 0 0 0;}

    /* gallery_page */
    .gallery_sec.inner_ptb .row.main_top_row{padding-top: 0;}

    /* 404_page */
    .error_page_info strong{font-size: 16rem; line-height: 16rem;}

    /* about_page */
    .inner_room_vistin_txt {padding: 1.5rem;}
    .inner_room_vistin_txt h2{font-size: 2rem; line-height: 2.5rem;}
    .choose_box {margin-top: 2rem;}
    
}

@media only screen and (max-width: 480px){
  
  

}